<?php
$z[0]=Array("field","赤松亭遗址,赤松亭遗址介绍,南县",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","赤松亭遗址位于南县县城东堤北隅。原名赤沙亭。相传汉代张良晚年挂冠出家，一度在此筑台“炼丹”。赤松亭建于7m平台之上，四面环水，为洞庭湖区一大景观。解放后，因缺乏管理，亭内原有塑像及法器等大部被毁，寺房亦为机关所占，现仅存残貌。,赤松亭遗址,赤松",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","赤松亭遗址_南县赤松亭遗址旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　赤松亭遗址位于南县县城东堤北隅。原名赤沙亭。相传汉代张良晚年挂冠出家，一度在此筑台“炼丹”。赤松亭建于7m平台之上，四面环水，为洞庭湖区一大景观。解放后，因缺乏管理，亭内原有塑像及法器等大部被毁，寺房亦为机关所占，现仅存残貌。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",552,880);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140293022494610-1GR.gif",882,968);
$z[7][4]['name']="litpic";

?>